<!--
  Generated template for the DsTransaksiPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="haldin-header">
    <ion-title>
      <h3 style="margin-right: auto; margin-left: auto;"><span class="font-color-green">trans</span><span class="font-color-blue">aksi</span></h3>
    </ion-title>
  </ion-navbar>

</ion-header>


<ion-content class="content-home">
	<div class="timeline">
		<ul>
		  <li *ngFor="let item of data_item">
			<div class="white"> <ion-icon name="checkmark"></ion-icon> &nbsp;</div>
			<div class="desc" (click)="detail_dash_trans(item.id)">
			   <h3>Invoice Number : {{item.invoice_number}} </h3>
			   <h3>{{item.tgl_order | date: 'dd-MMMM-yyyy'}}</h3>
			   <h4>{{item.grand_total | currency : "Rp." : 0}}</h4>
			</div>
		    <div>
				<span style="background-color: #e2ebfd; color:#b13b3b;" ion-button>
					<h4><b>{{item.status}}</b></h4>
				</span>
			</div>
			 
		  </li>
		</ul>
	</div>
</ion-content>


<ion-footer style="text-align: center;">
  <ion-toolbar>
    <!-- <ion-buttons>
      <button ion-button>
        <ion-icon name="home"></ion-icon>
      </button>
	  &nbsp;&nbsp;&nbsp;
      <button ion-button>
        <ion-icon name="contact"></ion-icon>
      </button>
	  &nbsp;&nbsp;&nbsp;
      <button ion-button>
        <ion-icon name="help-circle"></ion-icon>
      </button>
    </ion-buttons> -->
	
  </ion-toolbar>
</ion-footer>
